/*
	GENERAL
*/
body {
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
	display: flex;
	min-height: 100vh;
	flex-direction: column;
}
h1, h2, h3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
}
#content {
	margin-left: 520px;
	padding-top: 1rem;
}
#content .container-boxed {
	background: #fff;
	border: 1px solid #dedede;
}
table {
	margin-bottom: 1rem;
}
.post-content iframe {
	max-width: 100% !important;
}
.post-content table {
	display: block;
    overflow: scroll;
}

/*
	HEADER
*/
#main-header {
	background-color: #2E225F;
	z-index: 9999;
}
#logo-area {
	position: absolute;
	left: 0;
	width: 250px;
	padding: 0;
	background-color: #da1b0c;
}
#logo-area a {
	display: block;
}
#header-top {
	margin-left: 250px;
}
.header-view-top {
	height: 70px;
	overflow: hidden;
	position: relative;
}
#header-social.desktop {
	display: block;
}
#header-social {
	position: absolute;
	left: 0;
	top: 0;
}
#header-social.mobile {
	display: none;
    position: relative;
	float: right;
	margin-right: 16px;
}
#header-social.mobile .social-media {
	margin: 0 !important;
}
#header-social .social-media .face a {
	color: #dedede;
	background-color: transparent;
	padding: 0;
	font-weight: 600;
	display: block;
	font-size: 30px;
}
#header-social .social-media .insta a {
	color: #dedede;
	background-color: transparent;
	padding: 0;
	font-weight: 600;
	display: block;
	font-size: 32px;
}
#header-social .social-media .insta a {
	transition:	all .3s;
}
#header-social .social-media .insta .mx-3 {
	margin-left: 0.65rem !important;
	margin-right: 0.65rem !important;
}
#header-social .social-media .face a {
	transition:	all .3s;
}
#header-content-mobile {
	display: none;
	text-align: center;
	width: 100%;
	position: relative;
}
#header-content-mobile .button-menu {
	display: none;
	float: left;
	margin: 9px 0 0 16px;
	padding: 0.25rem 1rem;
	border: 1px solid #fff;
	color: #fff;
}
#header-content {
	max-width: 600px;
	display: block;
}
#header-content a, #header-content-mobile a.mg-left {
	display: block;
    padding: 18px 0;
	color: #dedede;
}
#header-content-mobile a.mg-left {
    padding: 10px 0;
	margin-bottom: 0rem;
	margin-left: 150px;
}
#header-sponsors {
	position: absolute;
	top: 0;
	right: 0;
	padding-right: 1rem;
}
#header-sponsors a {
	display: block;
}
#header-sponsors img {
	max-height: 70px;
}
#header-main-menu-mobile .menu-main-container {
	position: relative;
    overflow-y: scroll;
    overflow-x: hidden;
    height: calc(100% - 90px);
}
.menu-main-container {
	text-align: center;
}
#header-main-menu {
	padding: 0;
	margin: 0;
	background-color: #1a0c50;
	font-weight: 500;
}
#header-main-menu .menu {
	margin: 0;
	display: inline-block;
	position: relative;
}
#header-main-menu .menu li {
	display: inline-block;
	line-height: 40px;
	-webkit-transition: background-color 0.5s ease-out;
	-moz-transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	transition: background-color 0.5s ease-out;
}
#header-main-menu .menu li:hover {
	background-color: #43386F;
}
#header-main-menu .menu li a {
	color: #fff;
	line-height: 40px;
	display: block;
	padding: 0 12px;
}
#header-main-menu .menu li a:hover {
	text-decoration: none;
}
#header-main-menu .sub-menu {
	display: none;
	position: absolute;
	border: 1px solid;
	background-color: #fff;
}
#header-main-menu .msrsu-hovered .sub-menu {
	display: block;
}
#header-main-menu .sub-menu .mega-li {
	width: 100%;
}
#header-main-menu .sub-menu .mega-li:hover {
	background-color: transparent;
}
.submenu-cols-1 {
	min-width: 240px;
}
.submenu-cols-2 {
	min-width: 480px;
}
.submenu-cols-3, .submenu-cols-4 {
	width: 100%;
	left: 0;
}
.submenu-cols-2 .submenu-col {
	width: 50%;
	float: left;
}
.submenu-cols-3 .submenu-col {
	width: 33.33333%;
	float: left;
}
#header-main-menu .sub-menu .submenu-col li {
	width: 100%;
	clear: both;
	display: inline-block;
	float: left;
}
#header-main-menu .sub-menu .submenu-col li.msrsu-hovered {
	background-color: #dedede;
}
#header-main-menu .sub-menu .submenu-col li a {
	color: #1b0c4f;
	font-weight: 400;
	font-size: 0.875rem;
	line-height: 1.5rem;
}
#header-main-menu-desktop {
	padding: 0;
	margin: 0;
	background-color: #1a0c50;
	font-weight: 500;
}
#header-main-menu-mobile-overlay {
	display: none;
	position: fixed;
    right: 0;
    left: 0;
    top: 0;
	bottom: 0;
	cursor: pointer;
	background-color: #2e225f80;
	z-index: 599;
}
#header-main-menu-mobile {
	left: -250px;
	display: none;
    position: fixed;
    top: 0;
    width: 250px;
    height: 100vh;
    background-color: #1a0c50;
	border-right: 2px solid #2e225f;
	color: #dedede;
	z-index: 600;
}
#logo-area-mobile {
	background-color: #da1b0c;
}
#logo-area-mobile a {
	display: block;
}
#logo-area-mobile a img {
	max-height: 80px;
}
#header-main-menu-mobile .menu ul {
	list-style-type: none;
	padding: 0;
}
#header-main-menu-mobile .menu li a {
    color: #dedede;
    padding: 8px 16px;
    display: block;
    font-size: 0.875rem;
}
#header-main-menu-mobile .menu li.menu-item-has-children > a::after {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: '\f067';
	float: right;
}
#header-main-menu-mobile .menu li.menu-item-has-children > a.menu-opened::after {
	content: '\f068';
}
#header-main-menu-mobile .menu li a:hover {
	text-decoration: none;
}
#header-main-menu-mobile .sub-menu {
	display: none;
	margin-left: 16px;
}

/*
	SIDEBARS
*/
#sbr-0 {
	position: fixed;
	top: 110px;
	width: 200px;
	bottom: 0;
}
#sbr-1 {
	position: fixed;
	border-left: 1px solid #dedede;
	border-right: 1px solid #dedede;
	background-color: #fff;
	left: 200px;
	top: 110px;
	width: 320px;
	bottom: 0;
}
.latest-see-more {
	clear: both;
    width: 100%;
    font-weight: bold;
}
.latest-see-more a {
	color: #1a0c50;
	text-decoration: none;
	display: block;
}

/*
	HOME
*/
.home-featured article {
	background-size: cover;
	background-position: center top;
}
.home-featured .post-wrapper {
	width: 100%;
	position: relative;
	height: 35rem;
}
.home-featured .post-wrapper a {
	display: block;
	text-decoration: none;
	color: #fff;
    width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
}
.home-featured .post-wrapper a:hover {
	text-decoration: none;
}
.home-featured .post-wrapper h1 {
    font-size: 3rem;
    line-height: 3.5rem;
}
.home-featured .post-wrapper .home-featured-meta {
	position: absolute;
	bottom: 0;
	left: 0;
}
.home-featured .post-wrapper .post-date {
    color: #fff;
    font-size: 1rem;
}
.home-cat .post-wrapper {
	margin-bottom: 1.5rem;
}
.home-cat .post {
    border: 2px solid #dedede;
    border-radius: 4px;
    height: 100%;
	transition: all .1s;
}
.home-cat .post img {
	width: 100%;
}
.home-cat .post:hover {
    border: 2px solid #dedede;
    box-shadow: 0px 0px 10px #dedede;
}
.home-cat .post h2 {
    font-size: 1.125rem;
    font-weight: bold;
}
.home-cat .post h2 a {
    color: #000;
}
.home-cat .post h2 a:hover {
	text-decoration: none;
}
.home-cat .post .post-date {
	font-size: 0.875rem;
}
.home-cat h2 {
    font-size: 2rem;
}
.home-cat, .home-cat-small {
	display: inline-block;
}
.home-cat-small {
	margin-left: -8px;
	margin-right: -8px;
	background-color: #eee;
	padding-top: 1.5rem;
	padding-bottom: 3rem;
}
.home-cat-small article {
	clear: both;
	overflow: hidden;
}
.home-cat-small .post-wrapper img {
	width: 80px;
    float: left;
}
.home-cat-small h3 {
    margin-left: 90px;
    font-size: 1rem;
}
.home-cat-small h3 a {
	color: #000;
	font-weight: 600;
}
.home-cat-small h3 a:hover {
    color: #000;
    text-decoration: none;
}
.home-cat-small .post-date {
	margin-left: 90px;
    margin-right: 10px;
    font-size: 0.875rem;
    text-align: left;
}
.btn.home-more {
	border: 2px solid #1a0c50;
	color: #1a0c50;
	padding: 0.875rem 2.5rem;
	font-size: 1.125rem;
}
.home-cat.blue {
	margin-left: -8px;
	margin-right: -8px;
	background-color: #2e225f;
	color: #fff;
	padding-top: 1rem;
	padding-bottom: 2rem;
}
.home-cat.blue .post {
	border: none;
	padding: 0 !important;
}
.home-cat.blue .post h2 {
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}
.home-cat.blue .post h2 a {
	color: #fff;
}
.home-cat.blue .post .post-date {
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}

/*
	Single Post
*/
.single .single-header-top {
	font-weight: 500;
	border-bottom: 4px solid #dedede;
	display: inline-block;
    width: 100%;
}
.single .single-header-top a {
	color: #2e225f;
}
.single .single-header-top a:hover {
	text-decoration: none;
	color: #1a0c50;
}
.single .single-header-top .entry-date {
	font-size: 0.875rem;
	color: #6d6d6d;
}
.single .post-tags ul {
	list-style-type: none;
}
.single .post-tags li {
	display: inline-block;
	background-color: #1A0C50;
	font-size: 0.875rem;
	border-radius: 5px;
	-webkit-transition: background-color 0.5s ease-out;
	-moz-transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	transition: background-color 0.5s ease-out;
}
.single .post-tags li:hover {
	background-color: #1A0C50cc;
}
.single .post-tags li a {
	color: #fff;
}
.single .post-tags li a:hover {
	text-decoration: none;
}
.single .post-title {
	font-size: 2rem;
	font-weight: bold;
}
.single .post-thumbnail img {
	width: 100%;
}
.single .post-content {
	text-align: justify;
	overflow: hidden;
}
.single .post-content img {
	margin-bottom: 1rem; 
}
.post-content table {
	width: 100%;
    max-width: 480px;
}
.post-content table, .post-content table th, .post-content table td {
	border: 1px solid rgba(0, 0, 0, 0.5);
}
.post-content table td {
	padding: 6px 4px;
	text-align: center;
}

/*
	ARCHIVES
*/
.archive-header h1 {
	font-weight: bold;
}
.archive-header h1:after {
	content: "";
	border-bottom: 2px solid #dedede;
	width: 100%;
	max-width: 160px;
	padding-top: 8px;
	display: block;
	margin: auto;
}
.archive .posts-loop .post h2 {
	font-size: 1.5rem;
	font-weight: bold;
}
.archive .posts-loop .post h2 a {
	color: #000;
}
.archive .posts-loop .post h2 a:hover {
	text-decoration: none;
}
.archive .posts-loop .post .post-excerpt {
	font-size: 0.875rem;
}
.archive .posts-loop .post .post-date {
	font-size: 0.875rem;
	color: #6d6d6d;
}
.archive .posts-loop .post {
	border: 2px solid #dedede;
	border-radius: 4px;
	height: 100%;
	transition: all.1s;
}
.archive .posts-loop .post:hover {
	border: 2px solid #dedede;
	box-shadow: 0px 0px 10px #dedede;
}

/*
	Adrotate
*/

.diaf-wrapper {
	width: 100%;
}
.diaf-group {
	text-align: center;
	margin: 0.5rem auto;
}
.diaf-group a {
	display: block;
}
.diaf-group img {
	width: 100%;
}
.diaf-group.desktop {
	display: block;
}
.diaf-group.mobile {
	display: none;
}
.top-diaf {
	max-width: 1200px;
}

/* Sticky Footer */
main {
	flex: 1 0 auto;
}

.site-header-image {
	display: block;
	margin: auto;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	clear: both;
	display: block;
	margin: auto;
}

/* Max img widths */

img,
.size-auto,
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
	max-width: 100%;
	height: auto;
}

/* Author bio */

.author-bio .avatar {
	border: 1px solid #dee2e6;
	border-radius: 50%;
}

/* Main content */

/* Sidebar */

/* Hide form placeholders on focus */

input:focus::-webkit-input-placeholder { color: transparent; }
input:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color: transparent; } /* FF 19+ */
textarea:focus::-webkit-input-placeholder { color: transparent; }
textarea:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color: transparent; } /* FF 19+ */

/* Comments */

#comments,
#reply-title {
	margin-top: 1.5rem;
	margin-bottom: 1rem;
}

.commentlist,
.commentlist ul {
	padding-left: 0;
}

.commentlist li {
	padding: 1rem;
}

.comment-meta {
	margin-bottom: 1rem;
}
.commentlist .children {
	margin-top: 1rem;
}

/* Site footer */

#msrsu-go-top {
	background-color: rgba(26, 12, 80, 0.80);
    position: fixed;
    bottom: 128px;
    font-size: 28px;
    right: 0;
    padding: 2px 15px;
    border-radius: 4px 0 0 4px;
}
#msrsu-go-top.msr-hidden {
	opacity: 0;
	-webkit-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	-moz-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	-o-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}
#msrsu-go-top.msr-visible {
	opacity: 1;
	-webkit-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	-moz-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	-o-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}
#msrsu-go-top a {
	text-decoration: none;
	color: #dedede;
}

/* KEYFRAMES */
@-webkit-keyframes fadeInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(100%);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}

@-moz-keyframes fadeInRight {
	0% {
		opacity: 0;
		-moz-transform: translateX(100%);
	}

	100% {
		opacity: 1;
		-moz-transform: translateX(0);
	}
}

@-o-keyframes fadeInRight {
	0% {
		opacity: 0;
		-o-transform: translateX(100%);
	}

	100% {
		opacity: 1;
		-o-transform: translateX(0);
	}
}

@keyframes fadeInRight {
	0% {
		opacity: 0;
		transform: translateX(100%);
	}

	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

@-webkit-keyframes fadeOutRight {
	0% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}

	100% {
		opacity: 0;
		-webkit-transform: translateX(100%);
	}
}

@-moz-keyframes fadeOutRight {
	0% {
		opacity: 1;
		-moz-transform: translateX(0);
	}

	100% {
		opacity: 0;
		-moz-transform: translateX(100%);
	}
}

@-o-keyframes fadeOutRight {
	0% {
		opacity: 1;
		-o-transform: translateX(0);
	}

	100% {
		opacity: 0;
		-o-transform: translateX(100%);
	}
}

@keyframes fadeOutRight {
	0% {
		opacity: 1;
		transform: translateX(0);
	}

	100% {
		opacity: 0;
		transform: translateX(100%);
	}
}
